IBM Lotus Domino NSFComputeEvaluateExt Buffer Overflow Exploit

This module exploits a stack-based buffer overflow vulnerability in IBM Lotus Domino by sending a specially crafted HTTP request to the Web Administration Interface.
Exploit type: 
Platform: 
Vulnerabilty ID: 
NOCVE-9999-48010
Product Version: 
11.0
Released Date: 
Monday, May 23, 2011 - 00:00